# XLAB1 is - for now - configured identically to 47.I1
if ACCELERATOR == 'LAB':
    classifier = "xfel"
    MOTOR_DEVNO='unis8'
    TOROID_SAMPLES=3611

MOTOR_AVAILABLE.update({
    'XLAB1'    : [(0,0), (0,1), None, None],
})

TOROID_LOCATION.update({
    'XLAB1'    : 'TORA.46.I1',
})

MLO_DEVICE.update({
    'XLAB1'    : 'LASER.LOCK.XLO',
})

MLO_LOCATION.update({
    'XLAB1'    : 'XTIN.MLO1',
})

LINK_LOCATION.update({
    'XLAB1'    : 'XTIN.AMC9.CONTROLLER',
})

LINK_LOCK_NUMBER.update({
    'XLAB1'    : 3,
})

TIMER_LOCATION.update({
    'XLAB1'    : 'SD47I1',
})

MOTOR_CONVERSION_FACTOR.update({
    'XLAB1'    : [5.213400e-01, 5.213400e-01, 4.957000e-01, 4.957000e-01],
})

BCM_LOCATION.update({
    'XLAB1' : 'MONITOR8'
})

CHARGE_SLOPE.update({
    'XLAB1' : 8600
})

COMPRESSION_SLOPE.update({
    'XLAB1': 0
})

LONGITUDINAL_FEEDBACK_MONITORS.update({
    'XLAB1': "MONITOR5"
})

BBF_LOCATION.update({
    'XLAB1':None
})


